package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class PIParticipantView {
	
	List<PIParticipantInfoView> participants = new ArrayList<PIParticipantInfoView>();

	public List<PIParticipantInfoView> getParticipants() {
		return participants;
	}
}
